cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

740
Views
0
Helpful
4
Replies

Getting "% Manifest file not found in the bundle" during ACS upgrade from 5.2 to 5.4

Hi everyone,

I have problem when upgrading my ACS form 5.2 to 5.4 using Application Bundle

I transfer using FTP Server.

when it is done the message appear like this.

Saved the running configuration to startup successfully
% Manifest file not found in the bundle

I use this command to upgrade

application upgrade ACS_5.4.0.46.0a.tar.gz repository

i have checked my file and manifest.xml is exists

and when i show disk command it seems i still have enough resource

ACS/admin# show disk

disk: 1% used (42848 of 5063712)
temp. space 2% used (41236 of 4031680)

Is anyone can help me ?

Thanks,

Rocky

4 REPLIES 4
Tim Steele
Beginner

It seems like I saw this some time ago.  It was either because I didn't have the latest patch applied before upgrading or I had a bad *tar.gz file.  Do you have the latest patch for 5.2 applied?  If so, try downloading the *tar.gz upgrade file again.

I ran into this problem yesterday. Yes you need to make sure you have disk space, install the mandatory patch and run the database-compress. It turns out that a co-worker was downloading the update using a mac and Safari was doing something to the file (or file extension). Downloaded from a Windows machine with IE and worked ok. Also works a lot better using FTP instead of TFTP.

Hello Everyone,

-The command to execute the application upgrade is:

application upgrade <file name> <repository-name>

-The recommeneded protocols for this procedure is either FTP, SFTP or NFS.

-The patch that must be installed on ACS 5.2 to go to 5.4 is patch 11 ( which is the latest one)

-If keep getting this error message even after checking the above, you will need to reboot the server since most of the times this error is being triggered if the "Storeddata" partition is high due to previews backups taken and the reboot will release the space on this partition.

Note: Please mark as answered if applicable

saurabh_gera
Beginner

radius/didata# show application version acs

Cisco ACS VERSION INFORMATION
-----------------------------
Version : 5.3.0.40.40
Internal Build ID : B.839.EVAL
Patches :
5-3-0-40-2
5-3-0-40-9
Pointed-PreUpgrade-CSCum04132-5-3-0-40

I got the same error message:

Do you want to save the current configuration ? (yes/no) [yes] ?
Generating configuration...
Saved the running configuration to startup successfully
% Manifest file not found in the bundle

I have enough space on the VM partition.

OR

Double check the command used, is totally different the "patch" command and the "acs patch". The former patches the system, the later patches the acs application.

The correct command syntax is acs patch install -----.gpg repository ------

Create
Recognize Your Peers
Content for Community-Ad

ISE Webinars


Miss a previous ISE webinar?
Never miss one again!

CiscoISE on YouTube